:PROPERTIES:
:ID: f632376e-4073-45cb-8299-b3708861885a
:CREATED: [2009-05-16 Sat 00:34]
:MODIFIED: [2011-10-09 Sun 12:13]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: Answering Machine Message for the Mental Health Institute
#+filetags: humor public

Hello, and welcome to the Mental Health Hotline.
If you are obsessive or compulsive, press 1 repeatedly.
If you are co-dependant, please ask someone to press 2 for you.
If you have multiple personalities, please press 3,4,5 and 6
If you are paranoid, we already know who you are, but stay on the line while we trace your call.
If you are delusional, press 7 and your call will be transferred to the mother ship.
If you are schizophrenic, listen carefully and a small voice will tell you which number to press.
If you have short term memory loss, press 9, if you have short term memory loss, press 9, if you have short term memory loss, press 9.
If you have low self esteem, please hang up. All our operators are too busy to talk to you.
